Ключевое слово в защите информации
КЛЮЧЕВОЕ СЛОВО
в защите информации
Получить ГОСТ TLS-сертификат для домена (SSL-сертификат)
Добро пожаловать, Гость! Чтобы использовать все возможности Вход или Регистрация.

Уведомление

Icon
Error

Опции
К последнему сообщению К первому непрочитанному
Offline MIXAJIbICH  
#1 Оставлено : 24 ноября 2009 г. 12:28:13(UTC)
MIXAJIbICH

Статус: Новичок

Группы: Участники
Зарегистрирован: 24.11.2009(UTC)
Сообщений: 2
Откуда: Сыктывкар

Здравствуйте! Подскажите плиз! У нас для работы при передаче данных используется крипта версии 2.0. (Передача осуществляется от удаленных клиентов на Транспортный сервер и обратно). Недавно один из клиентов для поддержи работы стороннего ПО установил крипту 3.6. Теперь у данного клиента нет возможности использовать ранее полученные ключи для подписывания документов. Вопрос: совместима ли работа крипты версии 3.6 с криптой 2.0? И ешшо: старую крипту у клиента необходимо удалить и там уже, в крипте 3.6 устанавливать контейнер, который использовался раньше?

Отредактировано пользователем 24 ноября 2009 г. 12:48:35(UTC)  | Причина: Не указана

Offline MIXAJIbICH  
#2 Оставлено : 24 ноября 2009 г. 12:46:27(UTC)
MIXAJIbICH

Статус: Новичок

Группы: Участники
Зарегистрирован: 24.11.2009(UTC)
Сообщений: 2
Откуда: Сыктывкар

Простите..1-й раз на этом форуме..прошу модераторов перенести тему в раздел КриптоПро CSP 3.6 (случайно занес не в тот раздел)

Отредактировано пользователем 24 ноября 2009 г. 12:47:04(UTC)  | Причина: Не указана

Offline Татьяна  
#3 Оставлено : 24 ноября 2009 г. 16:00:04(UTC)
Татьяна

Статус: Сотрудник

Группы: Участники
Зарегистрирован: 06.02.2008(UTC)
Сообщений: 1,491
Откуда: Крипто-Про

Поблагодарили: 40 раз в 37 постах
Если ключи и сертификаты, которые используются в системе, сделаны при помощи ГОСТа 2001-го года, то совместимость ключей будет.
Нужно будет удалить CSP 2.0 и установить CSP 3.6, контейнер будет доступен автоматически.

Если ключи и сертификаты сделаны по устаревшему не действительному ГОСТу 1994-го года, то совместимости не будет, в 3.6 он не поддерживается.
Татьяна
ООО Крипто-Про
Offline Alexandra13  
#4 Оставлено : 25 ноября 2009 г. 10:51:13(UTC)
Alexandra13

Статус: Новичок

Группы: Участники
Зарегистрирован: 28.11.2008(UTC)
Сообщений: 4

При обновлении КриптоПро c 2.0 (build 2104) до версии 3.6.5141 нужно заново выгружать сертификаты за все года из свойств обозревателя и устанавливать их. В реестре все ключи сохранились, однако путь к ключам сертификаты потеряли и нужно прописывать заново. Это очень муторно и неудобно. Можно как-то избежать эти проблемы? И какие неприятные сюрпризы еще ждут?
Offline IvanZzz  
#5 Оставлено : 25 ноября 2009 г. 14:20:32(UTC)
IvanZzz

Статус: Активный участник

Группы: Участники
Зарегистрирован: 23.04.2008(UTC)
Сообщений: 519
Мужчина
Откуда: Крипто-Про

Попробуйте обновиться с 2.0 до 3.6.5402 (доступна для скачивания).
Offline wildvano  
#6 Оставлено : 16 декабря 2009 г. 13:05:58(UTC)
wildvano

Статус: Эксперт

Группы: Участники
Зарегистрирован: 20.03.2008(UTC)
Сообщений: 95

Сказал(а) «Спасибо»: 1 раз
Поблагодарили: 1 раз в 1 постах
Вопрос в тему:

При выборочной установке последней версии (5402) криптопро 3,6 нет пункт совместимость с CP 2, есть только компонента совместимости с 3,0.
Раньше компонента совместимости с КП 2 была.
Сотрудники КриптоПро могут прокомментировать почему удалена компонента и влияет ли это на совместимость с ключами КП 2 ???
Offline Максим Коллегин  
#7 Оставлено : 16 декабря 2009 г. 13:38:04(UTC)
Максим Коллегин

Статус: Сотрудник

Группы: Администраторы
Зарегистрирован: 12.12.2007(UTC)
Сообщений: 6,120
Мужчина
Откуда: КРИПТО-ПРО

Сказал «Спасибо»: 20 раз
Поблагодарили: 619 раз в 551 постах
Имя криптопровайдера в 3.6 такое же, как в 2.0. "Совместимость" только регистрирует новые имена провайдеров.
Знания в базе знаний, поддержка в техподдержке
RSS Лента  Atom Лента
Пользователи, просматривающие эту тему
Быстрый переход  
Вы не можете создавать новые темы в этом форуме.
Вы не можете отвечать в этом форуме.
Вы не можете удалять Ваши сообщения в этом форуме.
Вы не можете редактировать Ваши сообщения в этом форуме.
Вы не можете создавать опросы в этом форуме.
Вы не можете голосовать в этом форуме.